
Präsidium der Piratenversammlung - Task / Tâche #5419

Authentication Process und Statutenänderung

26 June 2013 12:16 - Atropos

Status: Closed Start date: 26 June 2013

Priority: Normal Due date: 18 August 2013

Assignee: christianseematter % Done: 100%

Category: Statuten Estimated time: 0.00 hour

Target version: 2013v3   

Description

Die Authentifizierung soll dierekt zu beginn der Mitgliedschaft gemacht werden. Dies wurde in der Sitzung vom 24.6. beschlossen,

dass die nötigen Prozesse und Statutenänerungen dazu erarbeitet werden.

Verantwortlich Guillaume

Helfer; Moira

Consultant: Exception

History

#1 - 18 November 2013 22:24 - christianseematter

- Status changed from New to Won't Do

- Assignee changed from taz to christianseematter

Das Thema des Tickets ist veraltet und momentan nicht relevant. Es wird wieder aufgegriffen, sobald die Wahlgänge speziellere Regelungen

brauchen.

#2 - 18 November 2013 22:24 - christianseematter

- Status changed from Won't Do to Closed

- % Done changed from 0 to 100

Siehe Protokoll vom 18.11.2013.
